/*---------------------------------------- BODY ---------------------------------------*/

body {	
	font-size: 13px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #333;
	background: #EFEFEF;
	margin: 0px;
  	padding: 0px;
}

a {
	color: #25408f;
	text-decoration: none;
}

a:hover {
	color: #25408f;
	text-decoration: underline;
}

a:focus, a:active {
	outline: none;
}


hr { 
	height: 1px; 
	margin: 0px; 
	padding: 0px; 
	border: 0px; 
	border-top: 1px solid #EFEFEF; 
	border-collapse: collapse;
	width: 560px;
}



/*--------------------------------------- TABELL ---------------------------------------*/

td {
	color: #333;
	font-size: 13px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.toppbar {
	background: #FFF;
	padding: 0px;
}

.hoved {
	width: 960px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #FFF;
}

.blank {
	margin: 0px;
	padding: 0px;
}


nav ul {list-style: none; margin: 0 auto;padding:0;}
nav li {display: inline; margin: 0;padding:0;}	
nav#toppmeny {
	margin: 0 auto;
	width: 980px;
	padding: 0px;
	padding-left: 0px;
	position: relative;
	text-align: left;
	z-index: 999;
}
nav#toppmeny a {
	background: #000;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	padding: 12px 0px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-left: 1px solid #FFF;
	width: 162px;
}
nav#toppmeny a:hover {
	background: #102153;
	color: #FFF;
}

nav#toppmeny a.aktiv {background:#102153;color: #FFF;}
nav#toppmeny li {
	float: left;
	position: relative;
}
nav#toppmeny li:last-child {
	border-right: 0;
}
nav#toppmeny ul {
	position: absolute;
	display: none;
	width: 12em;
	top: 39px;
}
nav#toppmeny li ul a {
	margin-left: 1px;
	background: #102153;
	color: #FFF
	height: auto;
	float: left;
	border: 0px;
	border-top: 1px solid #FFF;
	width: 170px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}
nav#toppmeny li ul a:hover, nav#toppmeny li.over ul a {
	background: #102153;
}
nav#toppmeny ul ul {
	top: auto;
}	
nav#toppmeny li ul ul {
	left: 210px;
	margin: 0;
}
nav#toppmeny li:hover ul ul, nav#toppmeny li:hover ul ul ul, nav#toppmeny li:hover ul ul ul ul {
	display: none;
}
nav#toppmeny li:hover ul, nav#toppmeny li li:hover ul, nav#toppmeny li li li:hover ul, nav#toppmeny li li li li:hover ul, nav#toppmeny li.over ul {
	display: block;
}


.meny {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0;
	color: #FFF;
	font-size: 13px;
	border: 0px;
	border-left: 1px solid #FFF;
}
.meny:first-child {border:0;}
.meny a {
	background: #000;
	color: #FFF;
	display: block;
	padding: 12px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.meny a:hover {
	background: #102153;
}

.meny2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: #222;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 13px;
	letter-spacing: 1px;
	border-right: 1px solid #FFF;
	width: 180px;
}
.meny2 p {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	font-size: 11px;
	letter-spacing: 0px;
	line-height: 14px;
}
.meny2 a {
	background: #222;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	width: 100%;
	height: 100%;
}

.meny2 a:hover {
	background: #000;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	width: 100%;
	height: 100%;
}

.forsideboks_topp {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: #25408f;
	color: #FFF;
	margin: 0px;
	padding:5px;
	padding-left:10px;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
}

.forsideboks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: #EFEFEF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}

.forsideboks a {
	background: #EFEFEF;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding: 0px;
	display: block;
	width: 100%;
	text-transform: uppercase;
}

.forsideboks a:hover {
	background: #EFEFEF;
	font-size: 12px;
	color: #25408f;
	text-decoration: none;
	padding: 0px;
	display: block;
	width: 100%;
	text-transform: uppercase;
}

.innhold {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #555;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 17px;
}
.innhold a {
	font-size: 12px;
	color: #25408f;
	text-decoration: none;
}
.innhold a:hover {
	font-size: 12px;
	color: #25408f;
	text-decoration: underline;
}

.innhold hr { 
	height: 1px; 
	margin: 0px; 
	padding: 0px; 
	border: 0px; 
	border-top: 1px solid #EFEFEF; 
	border-collapse: collapse;
	width: 560px;
}

.arkiv_mer {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	font-size: 11px;
	color: #333;
}
.arkiv_mer a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.arkiv_mer a:hover {
	font-size: 12px;
	color: #25408f;
	text-decoration: none;
}

.meny_oversikt {
	font-family: Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	background: #FFF;
	font-size: 11px;
	color: #333;
	width: 100%;
}
.meny_oversikt a {
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
.meny_oversikt a:hover {
	font-size: 11px;
	color: #25408f;
	text-decoration: none;
}

.siste_nytt {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #EFEFEF;
	font-size: 11px;
	color: #666;
	line-height: 17px;
}
.siste_nytt_topp {
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: #25408f;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: #25408f;
}
.siste_nytt h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #FFF;
	margin: 0px;
	padding:5px;
	padding-left:10px;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
}
.siste_nytt a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 5px;
	padding-right: 5px;
}
.siste_nytt a:hover {
	font-size: 12px;
	color: #25408f;
	text-decoration: none;
	text-transform: uppercase;
}

.siste_nytt ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.siste_nytt li {
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	border-top: 1px solid #DEDEDE;
}

.meny_boks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 20px;
	padding-top: 25px;
	background: #25408f;
	font-size: 13px;
	color: #FFF;
	line-height: 17px;
}
.meny_boks a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}
.meny_boks a:hover {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.meny_boks ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
.meny_boks ol {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 15px;
	padding-bottom: 10px;
}
.meny_boks li {
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #6b7aa5;
}
.meny_boks h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	padding: 0px;
	padding-bottom: 10px;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.lilla_boks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 20px;
	padding-top: 25px;
	background: #25408f;
	font-size: 13px;
	color: #FFF;
	line-height: 17px;
}
.lilla_boks h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: 20px;
	padding: 0px;
	padding-bottom: 10px;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.lilla_boks a {
	font-size: 13px;
	color: #25408f;
	text-decoration: none;
}
.lilla_boks a:hover {
	font-size: 13px;
	color: #25408f;
	text-decoration: underline;
}

.bunn {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 25px;
	background: #000;
	font-size: 11px;
	color: #999;
	line-height: 19px;
}
.bunn a {
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: none;
}
.bunn a:hover {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}


a.lesmer {
	background: #EFEFEF;
	color: #000;
	padding: 7px 10px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.lesmer:hover {
	background: #25408f;
	color: #FFF;
	padding: 7px 10px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}


/*---------------------------------------- S¯K ----------------------------------------*/

.sok_input { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	width: 180px;
	height: 25px;
	margin: 0;
	padding: 0;
	padding-left: 5px; 
	padding-right: 5px; 
	background: #DDD; 
	border: 0; 
}
.sok_knapp {
	width: 45px;
	height: 25px;
	background: #222;
	border: 0;
	margin: 0;
	padding: 0;
	color: #FFF;
}


/*---------------------------------------- TEKST ----------------------------------------*/

h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #000;
	font-size: 28px;
	padding: 0px;
	line-height: 30px;
	margin: 0px;
	font-weight: bold;
}

h2,h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #222;
	font-size: 20px;
	padding: 0px;
	line-height: 23px;
	margin: 0px;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #222;
	font-size: 20px;
	padding: 0px;
	line-height: 23px;
	margin: 0px;
	font-weight: bold;
}


/*---------------------------------------- ROTASJON ----------------------------------------*/

#slideshow {
    position: relative;
    height: 370px;
}

#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
}

#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
}

#slideshow IMG.last-active {
    z-index: 9;
}


ul#sitater { 
	list-style-type: none; 
}
ul#sitater li {
	padding-left: 30px;
	padding-top:20px;
}
			